ISCS#FEP - Feature #2033

QTlehmil 0000000
02/28/2022 11:36 AM - zhixue wei

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhixue wei % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

02/28/2022
03/11/2022
100%
80.00 hours
0.00 hour

Description

QTlehmil00000000000000000000D00tap000000ta00000000000D000D

History

#1 - 02/28/2022 11:36 AM - zhixue wei

- Status changed from New to In Progress

#2 - 03/04/2022 09:06 AM - zhixue wei
- Due date changed from 03/03/2022 to 03/09/2022
- Estimated time changed from 32.00 h to 64.00 h

#3 - 03/10/2022 09:58 AM - zhixue wei
- Due date changed from 03/09/2022 to 03/11/2022
- Estimated time changed from 64.00 h to 80.00 h

#4 - 03/14/2022 09:11 AM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/13/2025
